
<div class="header">
    <div class="header-item header-item__title">
        CAT API TEST
    </div>
    <div class="header-item header-item__links">
        <ul>
            <li><a href="/image">Random photo</a></li>
            <li><a href="/breeds">Breeds</a></li>
            <li><a href="/mascots">My pets</a></li>
        </ul>
    </div>
</div>
